<!DOCTYPE html>
<html>

<head>
	<title>DevOps Gabriel Gutstein Vialich</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style>
		* {
  			box-sizing: border-box;
		}
        .button {
            float: center;
            width: 20%;
            padding: 20px;
            height: 50px; 
        }

		.column {
  				float: left;
  				//width: 33.33%;
  				padding: 10px;
  				//height: 300px; 
			}

		.row:after {
  				content: "";
  				display: table;
  				clear: both;
				}
		@media screen and (max-width: 600px) {
  			.column {
    				width: 100%;
  				}
		}
	</style>
</head>

<body bgcolor="#363636" text="gold">
	<h1>Bem-vindo à pagina de DevOps - Gabriel Gutstein Vialich</h1>

	<p>Essa é a página de exemplo para as atividades da matéria de DevOps</p>

	<h2>Aplicação escolida -  Calculadora</h2>

	<form name="calculator">
	<div class="column" style="background-color:#aaa;">
	<div class="row">
	<div class="column" style="background-color:#aaa;">
	Resp:
	<input type="textfield" name="ans" value="">
	</div>
	</div>
	<div class="row">
	<div class="column">
	<input type="button" value="1" class='button' onClick="document.calculator.ans.value+='1'">
	<input type="button" value="2" class='button' onClick="document.calculator.ans.value+='2'">
	<input type="button" value="3" class='button' onClick="document.calculator.ans.value+='3'">
	<input type="button" value="+" class='button' onClick="document.calculator.ans.value+='+'">
	</div>
	</div>
	<div class="row">
	<div class="column">
	<input type="button" value="4" class='button' onClick="document.calculator.ans.value+='4'">
	<input type="button" value="5" class='button' onClick="document.calculator.ans.value+='5'">
	<input type="button" value="6" class='button' onClick="document.calculator.ans.value+='6'">
	<input type="button" value="-" class='button' onClick="document.calculator.ans.value+='-'">
	</div>
	</div>
	<div class="row">
	<div class="column">
	<input type="button" value="7" class='button' onClick="document.calculator.ans.value+='7'">
	<input type="button" value="8" class='button' onClick="document.calculator.ans.value+='8'">
	<input type="button" value="9" class='button' onClick="document.calculator.ans.value+='9'">
	<input type="button" value="*" class='button' onClick="document.calculator.ans.value+='*'">
	</div>
	</div>
	<div class="row">
	<div class="column">
	<input type="button" class='button' value="/" onClick="document.calculator.ans.value+='/'">
	<input type="button" class='button' value="0" onClick="document.calculator.ans.value+='0'">
	<input type="reset" class='button' value="C">
	<input type="button" class='button' value="=" onClick="document.calculator.ans.value=eval(document.calculator.ans.value)">
	</div>
	</div>
	</div>
	</form>
</body>
</html>